#pragma once
#include "Entity.h"
#define CS_CHAOSDOOR_CREATENAME L"CS_chaosdoor"
//»μγηΓΕ
class CS_ChaosDoor :
    public Entity
{
public:
    CS_ChaosDoor();
    void Step() override;
};

std::shared_ptr<Entity> CreateCS_ChaosDoor();